uuid: 0dd78ee8-a315-4b01-b943-545af5cb7a1f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.columnar
    - field.field.paragraph.slide.field_image
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_text
    - paragraphs.paragraphs_type.slide
    - responsive_image.styles.narrow
  module:
    - link
    - responsive_image
    - text
_core:
  default_config_hash: XWaH1UK_qZbcAWI_iiaPUCuUXd_8bk4jANSjSMMZkMc
id: paragraph.slide.columnar
targetEntityType: paragraph
bundle: slide
mode: columnar
content:
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
  field_link:
    type: link_separate
    label: hidden
    settings:
      trim_length: null
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 1
    region: content
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
